# Generated by Django 3.1.2 on 2020-10-23 17:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story_6', '0005_auto_20201024_0043'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='tanggal_kegiatan',
            field=models.DateTimeField(verbose_name=['%m/%d/%Y %H:%M']),
        ),
    ]
